@charset "utf-8";

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

html, body {
	height: 100%;
}

body {
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	background-color: #000;
	line-height: 1.4em;
	background-image: url(images/starbg2.gif);
	background-position: center 85px;
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}

a {
	color: #009DD9;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #C35112;
	text-decoration: none;
}
a:visited {
	color: #3A87AD;
}

h1 {
	font-size: 24px;
	line-height: 1.2em;
	padding: 0px;
	margin: 21px 0 0 0;
	font-weight: normal;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 4px 0;
	line-height: 30px;
}

h2.choose {
	margin: 0 0 4px 40px;
}
h2.center {
	margin: 0 0 10px 0;
	text-align: center;
}
h2.large { font-size: 24px;}

h3 {
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	margin: 1em 0;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 30px;
}


h5 {
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	margin: 1em 0;
}


p {
	padding: 0;
	margin: 0 0 15px 0;
}


/* pushes footer to bottom */
.wrapper {
	min-height: 130%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px;
	box-shadow: 0 0 100px rgba(0,0,0,.85) inset;
}

.push {
	height: 200px;
}
/*END push*/


#header {
	display: block;
	height:94px;
	border-bottom: 1px solid #232423;
	background-color: #1d1d1d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1d1c1d), to(#232423));
  	background-image:-webkit-linear-gradient(#1d1d1d,#232423,#1d1d1d);
	background-image:-o-linear-gradient(top, #1d1d1d, #232423,#1d1d1d);
	background-image:-ms-linear-gradient(top, #1d1d1d, #232423,#1d1d1d);
	background: -moz-linear-gradient(top,  #1d1c1d,  #232423, #1d1d1d);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d1c1d', endColorstr='#232423');
	width: 100%;
	padding-top: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,.65) inset;
}

.container {
	display: block;
	position: relative;
	width: 900px;
	margin: 0 auto;
}

#logo {
	display: block;
	float: left;
	width: 230px;
	height: 90px;
	background-image: url(images/countmore.png);
	background-postion: center;
	background-repeat: no-repeat;
}

.title {
	float:right;
	text-align:left;
	color:#FFFFFF;
	padding: 10px 0 0 0;
}


.title a, .title a:visited, .title .faq, .footer-links a {
	font-family: 'Quattrocento Sans', sans-serif;
	text-decoration: none;
	color: #EEE;
	font-size: 12px;
	text-transform: uppercase;
}
.title a, .title .faq {
	position: absolute;
	right: 0;
	top: 70px;
}
.title a:hover, .title a:active, #footer .links a:hover, .footer-links a:hover, .footer-links a:active {
	color: #099DD9;
	text-decoration: none;
	cursor: pointer;
}

#fblike {
	position: absolute;
	right: 0;
	top: 0;
	width: 75px;
	overflow: visible;
}

#mainContent {
	width: 900px;
	margin: 0 auto;
}

#infoBox {
	background-color: #FFF;
	padding: 15px;
	margin: 15px auto;
}


#choiceWrapper {
	display: block;
	margin: 15px auto;
	padding: 15px;
	background-color: #FFF;
	position: relative;
}

#choiceBoxLeft {
	background: url('images/1Bsm.png') no-repeat 10px 10px scroll;
	float: left;
	height: 184px;
	width: 300px;
	padding: 10px;
	background-color: #DEDEDE;
	margin: 0;
}

#choiceBoxRight {
	background: url('images/2Bsm.png') no-repeat 10px 10px scroll;
	float: right;
	height: 184px;
	width: 300px;
	padding: 10px;
	background-color: #DEDEDE;
	margin: 0;
}

.choiceData {
	line-height: 1.4em;
}

#choiceImage { 
	width: 200px; 
	height: 204px; 
	float: left;
	margin: 0 15px; 
	background-image: url('images/starsmgray3.png'); 
	background-repeat: no-repeat;
	background-position: center center; 
}


.dropdown, select {
	margin: 5px 0px;
	width: 100%;
	font-size: 14px;
}

.choiceDataTitle {
	font-weight:bold;
	margin: 5px 0px;
}

#school-info, #home-info {
	font-size: 12px;
}

#school-notes, #home-notes {
	background-color: #D9EDF7;
	color: #3A87AD;
	font-size: 12px;
	line-height: 1.35em;
	display: none;
	min-height: 32px;
	width: 298px;
	padding: 5px 10px;
	margin-top: 15px;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: solid 1px #BCE8F1;
	position: relative;
	text-indent: 46px;
}
#school-notes {
	float: left;
}
#home-notes {
	float: right;
}
#school-notes .notes, #home-notes .notes {
	background-color: #009DD9;
	color: #ffffff;
	margin: 0;
	padding: 0;
	width: 40px;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	height: 14px;
	line-height: 14px;
	position: absolute;
	top: 6px;
	left: 10px;
	text-indent: 0px;
}


#stateCountsMore {
	font-size: 24px;
	text-align: center;
	background-color: #FFFFFF;
	display: none;
	padding: 10px 15px;
	margin: 15px 0px;
	border: 4px solid #009dd9;
	line-height: 1.15em;
	-webkit-box-shadow: 0px 0px 4px rgba(72,197,219,.675);
	-moz-box-shadow: 0px 0px 4px rgba(72,197,219,.75);
	box-shadow: 0px 0px 4px rgba(72,197,219,.75);
}

.choiceAnswerInfo {
	font-size: 14px;
}

#instruction3 {
	display: none;
	float: left;
	width: 380px;
	min-height: 98px;
	background-color: #FFFFFF;
	background-image: url("images/3Bsm.png");
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 50px;
	position: relative;
}

#instruction4 {
	display: none;
	float: right;
	width: 380px;
	min-height: 98px;
	background-color: #FFFFFF;
	background-image: url("images/4Bsm.png");  
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 50px;
	position: relative;
}

#instruction5 {
	background-color: #FFFFFF;
	margin: 15px 0px 30px 0;
	background-image: url("images/5Bsm.png");
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 50px;
	width: 840px;
	float: left;
	display: none;
	position: relative;
}

#instruction6 {
	background-color: #FFFFFF;
	margin: 15px 0px 30px 0;
	background-image: url("images/6Bsm.png");
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 50px;
	width: 380px;
	height: 114px;
	float: right;
	display: none;
	position: relative;
}

#infoBox, #choiceWrapper, #instruction3, #instruction4, #instruction5 {
	opacity: 0.95;
	-moz-opacity: 0.95;
	filter: alpha(opacity=95);
}
#infoBox, #choiceWrapper, #instruction3, #instruction4, #instruction5, .skinny-container, .medium-container {
	-webkit-box-shadow: 4px 4px 6px rgba(0,0,0,.7);
	-moz-box-shadow: 4px 4px 6px rgba(0,0,0,.7);
	box-shadow: 4px 4px 6px rgba(0,0,0,.7);
}


#footer {
	min-height: 200px;
	position: relative;
	border-top: 1px solid #232423;
	color: #cdcecd;
	background-color:#1d1c1d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1d1c1d), to(#232423));
  	background-image:-webkit-linear-gradient(#1d1d1d,#232423,#1d1d1d);
	background-image:-o-linear-gradient(top, #1d1d1d, #232423,#1d1d1d);
	background-image:-ms-linear-gradient(top, #1d1d1d, #232423,#1d1d1d);
	background: -moz-linear-gradient(top,  #1d1c1d,  #232423, #1d1d1d);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d1c1d', endColorstr='#232423');
	padding: 15px 0 30px 0;
	box-shadow: 0px 2px 10px rgba(0,0,0,.5) inset;
}

.footer-links {
	padding: 0 0 30px 0;
	text-align: center;
	margin: auto;
}
.footer-links a {
	padding: 0;
	margin: 0 15px;
}

.footer-left {
	padding: 0 59px 0 0;
	float: left;
	clear: none;
	width: 390px;
	position: relative;
	border-right: 1px solid #222;
	height: 190px;
	text-align: justify;
}

.footer-right {
 	padding: 0 0 0 100px;
	float: right;
	width: 349px;
	position: relative;
	border-left: 1px solid #222;
	height: 190px;
}

.mission {
	margin: 15px 0;
	padding: 0;
	line-height: 1.4em;
}

.legal {
	font-size: 11px;
	line-height: 1.4em;
	padding: 0;
	margin: 15px 0;
	color: #999;
}

h3.footer {
    margin: 0 0 15px 0;
	line-height: 100%;
	padding: 0;	
	font-weight: normal;
}

h2.footer {
	font-size: 22px;
    font-weight: normal;
    line-height: 100%;
    margin: 0 0 10px;
    padding: 0;
}


.keepup {
	margin-top: 40px;
}


.facepile {
	margin: 20px 0 0 0;
	max-height: 60px;
	overflow: hidden;
}	


.medium-container, .skinny-container {
	background-color: #FFFFFF;
	margin: 15px auto;
	padding: 15px;
}
.medium-container{
	width: 728px;
}
.skinny-container {
	width: 700px;
}


ul.faq {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.faq li {
	width: auto;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 30px;
	margin: 0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
}


ul.faq a {
	color: #484948;
	text-decoration:none;
}

ul.faq a:hover, ul.faq li:hover, .tiers p {
	color: #FFF;
	background-color: #009dd9;
	text-decoration: none;
}

a.back {
	text-transform: uppercase;
	margin-bottom: 13px;
	font-size: 11px;
	display: block;
}


em {
	font-weight:bold; 
	color: #C35112;
	font-style: normal;
}

textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
}

#contact textarea {
	width: 100%; 
	padding: 0; 
	margin: 0;
}



/** BUTTONS **/

.greenbutton, a.greenbutton, .gobutton, a.gobutton {
	height: 34px;
	line-height: 34px;	
	outline: none;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 1px -1px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 1px -1px rgba(0,0,0,.2);
	box-shadow: 0 1px 1px -1px rgba(0,0,0,.2);
	color: #ffffff !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	text-transform: uppercase;
	border: solid 1px #569a09;
	background: #64b608;
	background: -webkit-gradient(linear, left top, left bottom, from(#68bd07), to(#64b608));
	background: -moz-linear-gradient(top,  #68bd07,  #64b608);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#68bd07', endColorstr='#64b608');
    	font-size: 14px;
}
.greenbutton, a.greenbutton {
	position: absolute;
	bottom: 10px;
	left: 50px;
    display: block !important;
    min-width: 160px;
}
.gobutton, a.gobutton {
    display: inline-block !important;
    width: 168px;
}
.greenbutton:hover, a.greenbutton:hover, .gobutton:hover, a.gobutton:hover {
	background: #59a603;
	color: #ffffff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#5eb002), to(#59a603));
	background: -moz-linear-gradient(top,  #5eb002,  #59a603);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5eb002', endColorstr='#59a603');
}
.greenbutton:active, a.greenbutton:active, .gobutton:active, a.gobutton:active {
	color: #ecf5e3;
	background: #569a09;
	background: -webkit-gradient(linear, left top, left bottom, from(#59a603), to(#569a09));
	background: -moz-linear-gradient(top,  #59a603,  #569a09);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#59a603', endColorstr='#569a09');
	box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.42) inset;
	-webkit-box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.42) inset;
	-moz-box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.42) inset;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
}

.fbbutton, a.fbbutton, .twbutton, a.twbutton, .tumbutton, a.tumbutton {
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	margin-right: 15px;
	padding: 0 20px;
   	font-size: 16px;
	height: 30px;
	line-height: 30px;
    	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff !important;
}
.fbbutton:hover, a.fbbutton:hover, .twbutton:hover, a.twbutton:hover, .tumbutton:hover, a.tumbutton:hover {
    	text-decoration: underline;
}
.fbbutton, a.fbbutton {
	background-color: #3B5998;
}
.twbutton, a.twbutton {
	background-color: #00BAED;
}
.tumbutton, a.tumbutton {
    	background-color: #2C4762;
}



.donate {
    border: 1px solid #ddd;
    margin: 0 0 12px;
    width: 250px;
    -webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
    background: #f9f9f9;
}

#error {
	background: transparent;
	box-shadow: none;
}

hr {color: #ddd; background-color: #ddd; border: none; height: 1px; margin: 30px 0; width: 95%;}

/** FAQ tiers **/
.tiers {
	width: 31%;
	float: left;
	clear: none;
	margin: 0 1%;
	}
.tiers p {
	display:block; 
	padding: 2px 10px;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.tiers ul {
	list-style: none;
	margin: 10px;
	padding: 0;
}
.tiers ul li {
	margin: 0;
	padding: 0;	
}



/*
/
/
/
/ BEGIN offseason - a div that lets people know countmore is only for the big elections. Mark as display:none during elections. */
.offseason {
	position: fixed;
	top: 0;
	z-index: 99999;
	left: 33.3333333%;
	padding: 0;
	display: block; /* Change to 'none' during elections, 'block' during offseasons */
	width: 33.3333333%;
	color: #ffffff;
	background: #009DD9;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border: solid 3px #C35112;
	border-top: none;
	box-shadow: 1px 1px 4px rgba(0,0,0,.2);
	opacity: 0.9;
}
.offseason p {
	font-size: 16px;
	margin: 1px 30px 3px 30px;
	font-weight: bold;
	text-align: center;
	word-break: break-word;
}

/*END offseason*/




/* CSS Document */

